/*----------------------------------------------------------------------------------------

INDEX

	 1. Reset
	 2. Defaults
	 3. Hyperlinks
	 4. Advertisement
	 5. Search Form
	 6. Header
	 7. Dropdown Menu
	 8. Container
	 9. Featured News
	10. Breaking News
	11. Postbox
	12. Content
	13. Entry
	14. Paths
	15. Archive
	16. Images
	17. Sidebar
	18. Subscribe
	19. Tabber
	20. Widgets
	21. Calendar
	22. Comments
	23. Comments Form
	24. Pagination
	25. Footer
	26. Sub-Menu
 	27. Related Posts
------------------------------------------------------------------------------------------*/

/* 1. Reset */
@import "css/reset.css";
@import "css/stat.css";
@import "test.css";
@import url("http://sportum.com.ua/wp-content/plugins/wp-table-reloaded/css/plugin.css?ver=1.9.3");
@import url("http://sportum.com.ua/wp-content/plugins/wp-table-reloaded/css/datatables.css?ver=1.9.3");
@import url("../../plugins/recall/style.css");
/* 2. Defaults */
body { background: #000; font:13px/17px PT Sans, Tahoma, Trebuchet MS, Arial, Helvetica, sans-serif; color:#222;}
input { font-family:Arial, Helvetica, sans-serif; }
.clear { clear:both; }
.right { float:right; }
.left { float:left; }
.button_bet {float:right; display:inline-block; margin: -4px -21px 0px 0px;}
.rss { background: url("images/rss_small.png") 0 50% no-repeat; display: block; width: 18px; height: 18px;}

.branding { background:#030a28; background-attachment: fixed; background-position: 54% -635px; background-image: url("images/background-image9.jpg"); background-repeat: repeat-y; background-size: auto; margin: 20px 0px 20px 0px; font:12px/17px Arial, Helvetica, sans-serif; color:#222; }
.ps { background:#030a28; background-attachment: fixed; background-position: 110px 0px; background-image: url("images/bgr-poker-stars.jpg"); background-repeat: repeat-y; background-size: auto; margin: 0px 0px 0px 0px; font:12px/17px Arial, Helvetica, sans-serif; color:#222; }
.williamhill { background:#030a28; background-attachment: fixed; background-position: 92% 110px; background-image: url("images/wh-sportum-bg.jpg") !important; background-repeat: repeat-y; background-size: auto; margin: 0px 0px 0px 0px; font:12px/17px Arial, Helvetica, sans-serif; color:#222; }
.bet_fair {background:#030a28; background-attachment: scroll; background-position: 50% 0; background-image: url("images/euro_betfair.jpg") !important; background-repeat: no-repeat; margin: 90px 96px 10px 96px;}

/*2.1 TOP Social Like */
.topsociallike {height:20px; margin: 1px 2px 2px 800px;}

/* 2.2 HEAD TOP */
#head-top { 
background-color: #414141;
background-image: url("images/menu-ground-black.jpg");
font-family: "Tahoma", "Arial", "Helvetica", sans-serif;
font-size: 12px;
line-height: 28px;
max-width: 1070px;
min-width: 1004px;
height: 28px;
border-bottom: 1px solid;
}

#menu1-link { 
background: url("images/menu1-ground.jpg") 0% 0% repeat;
float: left;
height: 28px;
padding: 0px 10px 0px 10px;
}
#menu1-link  a { color: #fff; text-decoration:underline;}

#menu2-link{ 
background: url("images/navigation-bg.png") 100% 50% repeat-x;
float: left;
height: 28px;
padding: 0px 10px 0px 10px;
}
#menu2-link a { color: #fff; text-decoration:underline; }

#menu3-link{ 
background: url("images/navigation-bg.png") 100% 50% repeat-x;
float: left;
height: 28px;
padding: 0px 10px 0px 10px;
}
#menu3-link a { color: #fff; text-decoration:underline; }

div#ukrnetNovinator297 .novinator-wide {max-width: 782px !important; min-width: 400px !important;}

/* 3. Hyperlinks */
a, a:visited, a:active { color:#222; text-decoration:none; }
a:hover { color:#16387c; text-decoration:underline; }
a:focus, a:hover, a:active { outline:none; }
a img { border:none; }

/* 4. Advertisement */
.ad728x90 { width:728px; height:90px; margin: 5px 0px;; }
.ad300x250 { width:100%; background: #fff; margin-bottom:0px; padding:0px 0px 0px 0px; overflow: hidden; }

/* 5. Search Form */
#searchform {width:380px; height: 28px; display:inline-block; float:none; margin:0px 0px 0px 0px; padding-bottom: 0px; position: relative;}
.searchinput { background-color: #ececec; width:310px; height:24px; margin: 1px 0px 1px 24px; padding:0px 4px 0px 4px; font-size:11px; color:#666; border:1px solid #e6e6e6;}
.searchsubmit { background:url("images/search.png") repeat-x center; width:29px; height:20px; margin:0px 0px 0px 3px; border:none; cursor:pointer;}

/* 5.1 Login Form */
.authorisation {width: 290px; height: 28px; position: absolute; right:0; top: 22px;}
.authorisation a {font-size: 12px; font-weight: bold; color: #4da01d;}
.authorisation a:hover, .authorisation #login-button:hover {color: #B80606;}
.authorisation .register, .authorisation .logout {text-transform: uppercase; position: absolute; right: 5px; bottom: 0px;}
.authorisation #login-button {display: block; height: 32px; right: 0px; line-height: 30px; width: 41px; background: url("images/login-button.png") 0 0 no-repeat; padding-left: 34px; color: #6783b1; text-transform: uppercase; text-decoration: none; position: relative; z-index: 4;}
.authorisation #login-button:hover, #login-wrapper.active #login-button {background-position: -75px 0;}
.authorisation .logout {text-transform: uppercase; color: #6783b1;}
.authorisation .loggedin {width: 235px; text-align: right; padding-top: 0px;}
.authorisation .loggedin .avatar {border: none; float: none; display: inline; margin-right: 2px;}
.authorisation .loggedin span {color: #4da01d; font-size: 14px; font-weight: bold; vertical-align: 9px;}

#login-wrapper {width: 75px; padding: 0px 5px 0; margin-right: 0px; float: right; position: relative; right: 95px; bottom: 0px; z-index: 3; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; behavior: url("http://puzat.ru/wp-content/themes/puzatru2012/js/PIE.htc");}
#login-wrapper.active {background: #f3f3f3; border: 1px solid #d2dae4; border-bottom-color: #f3f3f3;}
#loginform {display: none; width: 190px; padding: 10px; border: 1px solid #d2dae4; background: #f3f3f3; position: absolute; top: 34px; right: 95px; z-index: 102; border-radius: 5px 0 5px 5px; -moz-border-radius: 5px 0 5px 5px; -webkit-border-radius: 5px 0 5px 5px; box-shadow: 0 1px 7px #ccc; -moz-box-shadow: 0 1px 7px #ccc; -webkit-box-shadow: 0 1px 7px #ccc; behavior: url("http://puzat.ru/wp-content/themes/puzatru2012/js/PIE.htc");}
#loginform.active {display: block;}
#loginform a {font-weight: normal;}
#log, #pwd {width: 178px; padding: 3px 5px; margin: 0 0 7px; outline: none; color: #777; border: 1px solid #cfcfcf; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; behavior: url("http://puzat.ru/wp-content/themes/puzatru2012/js/PIE.htc");}
#log.focus, #pwd.focus {border-color: #4da01d; color: #000;}
#loginform .fl input {vertical-align: -2px;}
#loginform .fl label {vertical-align: -9px; color: #777; font-size: 11px;}
#loginform a.recover {color: #6783b1; font-size: 11px;}
#loginform a.recover:hover {color: #000;}
#loginform button {width: 59px; height: 32px; background: url("../puzatru2012/images/search-submit.png") 0 0 no-repeat; border: none; font-size: 12px; font-weight: bold; color: #6783b1; cursor: pointer;}
#loginform button:hover {background-position: 0 -32px;}

/* 6. Header */
#header { background:#000; height:110px; margin:0px 0px; padding:0px 0px; line-height:90px;}
.imagelogo { float:left; background:url("images/logo.png"); background-repeat: round; width:265px; height:110px; margin:0px 10px; cursor:pointer; }
.textlogo { display:inline; float:left; width:210px; margin:20px 0px 0px 5px; text-transform:uppercase; color:#fff; }
.textlogo h1 { margin:0px 0px 7px 0px; font:44px/44px Impact, Arial Black; }
.textlogo h2 { font:12px/16px Arial; }
.textlogo a, .textlogo a:hover, .textlogo a:visited { color:#fff; text-decoration:none; }

/* 7. Dropdown Menu */
#menu { background: #000; height:28px; position:relative; width: 1070px; z-index:100; margin: 0px 0px; }
#menu ul { float:left; }
#menu ul li { position:relative; display:inline; float:left; }
#menu ul li .first { background:none !important; padding-left:0px; }
#menu ul li a { display:block; background: url(images/navigation-separator.png) no-repeat right center; padding:2px 11px; font:16px "Tahoma", "Arial Black", sans-serif; color:#ededed; text-transform:none; text-align: center;}
* html #menu ul li a { display:inline-block; float:left; }
* html #menu ul li ul li a { float:none; }
#menu ul li a:link, #menu ul li a:visited { text-decoration:none; }
#menu ul li a:hover, #menu .current-cat a, #menu .current-cat-parent a, #menu .select a { color:#0AF40A; text-decoration:none; }
#menu ul li ul { display:block; position:absolute; left:0px; margin:0px 0px 0px 4px; padding:0px; visibility:hidden; border-bottom:1px solid #afafaf; z-index:95; }
#menu ul li ul li { display:list-item; float:none; background:none; padding:0px; font-size:12px; }
#menu ul li ul li ul { top:0px; margin:0px;} 
#menu ul li ul li a, #menu .select ul li a { width:150px; height:auto; font:bold 13px Arial; padding:3px 10px; margin:0px; background:#f9f9f9; text-align:left; text-decoration:none; text-transform:capitalize; color:#222; border-top:1px solid #afafaf; }
#menu ul li ul li a:hover { background:#f0f0f0; color:#222; text-decoration:none; }

/* 8. Container */
#wrapper { background: transparent; max-width: 1070px; min-width: 1004px; margin: auto; position: relative;}
#inner { background:#fff; padding:10px 0px 0px 0px; display:block; width: 100%; }
#column1 { float:left; min-width:728px; max-width: 792px; width: 73%; background:#fff; padding:0px 10px; margin: 0px; border-right:1px solid #ddd; }
#clubnews {
    float: left;
    margin: 0px 0px 10px;
    max-width: 1070px; min-width: 1004px;
	clear:both;
}
#clubnews a, a:hover {color: #000; text-decoration: none;}

#clubnews a img {
	width:57px;
	height:57px;
	margin:0px 2px;
	cursor:pointer;
	filter: progid: DXImageTransform.Microsoft.Alpha(opacity=85);  
	-moz-opacity: 0.85; /* Mozilla 1.6 */  
	-khtml-opacity: 0.85; /* Konqueror 3.1, Safari 1.1 */  
	opacity: 0.85; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */  
	filter: alpha(opacity=85); /* IE 5.5+*/  
}

#clubnews a img.small {
	width:44px;
	height:44px;
	margin:0px 2px;
	cursor:pointer;
	filter: progid: DXImageTransform.Microsoft.Alpha(opacity=85);  
	-moz-opacity: 0.85; /* Mozilla 1.6 */  
	-khtml-opacity: 0.85; /* Konqueror 3.1, Safari 1.1 */  
	opacity: 0.85; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */  
	filter: alpha(opacity=85); /* IE 5.5+*/  
}

#clubnews a img.smallgermany {
	width:50px;
	height:50px;
	margin:0 2px;
	cursor:pointer;
	filter: progid: DXImageTransform.Microsoft.Alpha(opacity=85);  
	-moz-opacity: 0.85; /* Mozilla 1.6 */  
	-khtml-opacity: 0.85; /* Konqueror 3.1, Safari 1.1 */  
	opacity: 0.85; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */  
	filter: alpha(opacity=85); /* IE 5.5+*/  
}

#clubnews a img:hover {
	filter: progid: DXImageTransform.Microsoft.Alpha(opacity=100);  
	-moz-opacity: 1; /* Mozilla 1.6 */  
	-khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */  
	opacity: 1; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */  
	filter: alpha(opacity=100); /* IE 5.5+*/  
}

#clubnews a.clubfirst img{
	margin-left:10px;
}

/* 9. Featured News */
#featuredcontent { height: 280px; margin: 0px;}
#featured{ padding-right:215px; position:relative; height:280px; background:#222; }
#featured ul.ui-tabs-nav{ position:absolute; top:0px; left:425px; list-style:none; padding:0; margin:0; background:#333; color:#fff; }
#featured ul.ui-tabs-nav li{ margin:0px; padding:0px 0px 1px 0px; font-size:12px; color:#666; background:none; }
#featured ul.ui-tabs-nav li img{ float:left; margin:2px 5px; background:#fff; padding:2px; border:1px solid #eee; }
#featured ul.ui-tabs-nav li span{ font-size:12px; line-height:16px; }
#featured li.ui-tabs-nav-item a{ display:block; height:58px; padding:5px 10px 6px 7px; color:#fff; background:#444; }
#featured li.ui-tabs-nav-item a:hover{ background:#555; color:#fff; }
#featured li.ui-tabs-selected{ padding:0px 0px 1px 0px; }
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ background:#333; }
#featured .ui-tabs-panel{ width:425px; height:278px; background:url("images/online-live-score.jpg"); background-position: 17px 0%; margin:0px; padding:0px; position:relative; }
#featured .ui-tabs-panel .info{ position:absolute; top:220px; left:0px; height:57px; background:#111; opacity:.75; filter:alpha(opacity=75); padding:3px 5px 0px 5px; margin:0px; }
#featured .info h2{ font-size:18px; color:#fff; padding:5px; overflow:hidden; }
#featured .info p{ margin:0px 5px; font-size:12px; line-height:15px; color:#f0f0f0; padding:0px; }
#featured .info a{ text-decoration:none; color:#fff; }
#featured .info a:hover{ text-decoration:underline; }
#featured .ui-tabs-hide{ display:none; }

/* 10. Breaking News*/
#breaking { background:#fff; padding:0px 0px 15px 0px; border-top:4px solid #B8240D; }
.breakingbox { display:inline; float:left; background:#f5f5f5; max-width:198px; min-width: 180px; width: 195px; height:150px; margin: 0px; border-bottom:1px dotted #ccc; }
.breakingbox h2 { margin:3px 0 0 0; padding:0px 5px; font:11px/14px Arial, Helvetica, sans-serif; font-weight:bold; }

/* 11. Postbox */
.postbox { padding:0px 0px 15px 0px; border-top:4px solid #B8240D; }
.postbox h2 { margin:3px 0px 5px 0px; font:16px/18px Georgia, "Times New Roman", Times, serif; font-weight:bold; }
.postbox h2 a, .postbox h2 a:visited { color:#16387c; text-decoration: underline;}
.postbox h2.normal { margin-top:0px; font:12px/17px Georgia, "Tahoma"; font-weight:bold; }
.postbox ul { margin:10px 0px 0px 0px; }
.postbox li { background:url("images/dot-gray.gif") no-repeat left 7px; padding:2px 0px 3px 10px; font-size:1em; line-height:15px; }
.postbox li a, .postbox li a:visited { color:#16387c; text-decoration: underline;}
.postbox .comment { background:url("images/comment.png") no-repeat right 0px; padding:0px 20px 0px 0px; font-size: 11px;}
.postbox .views { background:url("images/views.gif") no-repeat right 0px; padding:0px 20px 0px 5px; font-size: 11px;}
.boxleft { float:right; width:63%; margin:0px; }
.boxright { float:left; width:36%; margin:0px; }
.date { font-size:11px; color:#B8240D; text-transform:uppercase; }
.date_live { color: rgb(255, 136, 0); font-size: 14px; font-style: normal; font-weight: 800; text-transform: capitalize; }
.date_live_home { font-size:12px; text-align: center; color:#B8240D; text-transform:capitalize; }
.gray { font-size:9px; color:#666; }
.gray_live { font-size:16px; color:#666; }
.readmore a { font-size:11px; font-style:italic; color:#666; }

/* 12. Content */
#fullcontent { float:left; background:#fff; max-width: 792px; min-width: 728px; width: 73%; margin:0px; padding: 0px 10px;}
#content { float:left; background:#fff; padding: 0px 10px; width:98%; }
h2.pagetitle { margin: 5px 0px 5px 0px; padding: 0px 10px 0px 10px; font:22px/24px Georgia, "Times New Roman", Times, serif; font-weight:bold; color:#222; }
h2.pagetitle a, h2.pagetitle a:hover { color:#222 !important; text-decoration:none; }
.posttitle { margin:0px 0px 0px 0px; font:22px/24px Georgia, "Times New Roman", Times, serif; font-weight:bold; color:#222; }
.posttitle a, .posttitle a:visited { color:#222; }
.postmeta { width:100%; margin:0px 0px 5px 0px; border-bottom: 1px solid #ddd; padding-bottom: 5px;}
.postmeta .comment { background:url("images/comment.png") no-repeat right 0px; padding:3px 20px 0px 0px; }
.postmeta .views { background:url("images/views.gif") no-repeat right 0px; padding:3px 20px 0px 5px; }
/* 13. Entry */
.entry { margin: 10px 0px 10px 0px; padding: 5px 10px 5px 10px; color:#222; line-height:1.4em; font: 14px/20px 'PT Sans', Tahoma, Trebuchet MS, "Arial", "Tahoma", "Verdana", sans-serif; border:1px solid #ddd; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;}
.entry p { padding-bottom:10px; }
.entry strong { font-weight:bold; }
.entry em { font-style:italic; font-weight:normal; }
.entry strong em, .entry em strong { font-style:italic; font-weight:bold; }
.entry h1 { font:22px/24px Georgia, "Times New Roman", Times, serif; font-weight:bold; padding:0px 0px 7px 0px; }
.entry h2 { font:20px/22px Georgia, "Times New Roman", Times, serif; font-weight:bold; padding:0px 0px 7px 0px; }
.entry h3 { font:18px/20px Georgia, "Times New Roman", Times, serif; font-weight:bold; padding:0px 0px 7px 0px; }
.entry h4 { font:16px/18px Georgia, "Times New Roman", Times, serif; font-weight:bold; padding:0px 0px 7px 0px; }
.entry h5 { font:14px/16px Georgia, "Times New Roman", Times, serif; font-weight:bold; padding:0px 0px 7px 0px; }
.entry h6 { color: #FFFFFF; cursor: pointer; display: block; font-family: "Arial"; font-weight: 700; height: 20px; padding: 3px 0px 0px 10px; text-shadow: 0px -1px 0px #000000; text-transform: uppercase;}
.entry a, .entry a:visited { color:#16387c; text-decoration:underline;}
.entry a:hover { color:#16387c; text-decoration:underline; }
.entry a img { border:none; }
.entry ul { margin:0px 0px 0px 7px; padding-bottom:10px; list-style:none; }
.entry ol { margin:0px 0px 10px 25px; list-style-type:decimal; }
.entry ol ol { list-style:upper-alpha; }
.entry ol ol ol { list-style:lower-roman; }
.entry ol ol ol ol { list-style:lower-alpha; }
.entry ul ul, .entry ol ol, .entry ul ol, .entry ol ul { margin-bottom:0px; }
.entry ul li { background:url("images/dot-gray.gif") no-repeat 0 7px; padding:2px 0px 3px 10px; font-size:12px; line-height:15px; }
.entry ol li { padding:3px 0px 3px 0px; font-size:12px; line-height:15px; }
.entry li a:link, .entry li a:visited { color:#222; }
.entry li a:hover { color:#16387c; }
.entry li ul { margin:0px; padding:0px; }
.entry del { text-decoration:line-through; color:#aaa; }
.entry ins { text-decoration:underline; font-weight:bold; }
.entry blockquote { margin:10px 0; padding:10px 15px 1px 15px; background:#edffed; border:1px solid #eee; border-width:1px 0px; font-family:Times,serif; }
.entry blockquote p, blockquote a, blockquote { color:#5c5c5c; font-style:normal; font-size:1.1em; }
.entry dfn { font-weight:bold; }
.entry pre, .entry code, .entry tt { margin:1.5em 0px; white-space:pre; display:block; }
.entry pre, .entry code, .entry tt { font:0.8em 'andale mono', 'monotype.com', 'lucida console', monospace; line-height:1.7; background:#f5f5f5; overflow:auto; padding:1em; color:#999; }
.entry hr { background:#e6e6e6; color:#e6e6e6; clear:both; width:100%; height:1px; margin:15px 0px; border:none; }
.entry input, .entry textarea { font-size:1em; padding:3px; }
.tags { background:#fff url("images/tag.gif") no-repeat 0px 0px; margin:5px 0px 0px 0px; padding:0px 0px 0px 20px; color:#222; border-top:1px solid #ddd;}
.tags a, .tags a:visited { color:#222; text-decoration:none; }
.tags a:hover { color:#16387c; text-decoration:underline; }
.ads2 {font:18px/20px Georgia, "Times New Roman", Times, serif; font-weight:bold; padding:0px 0px 7px 0px; border-bottom: 1px solid #ddd;}
.video_channels {background: #E2E2E2;}

/* Paths */
#paths { width:97%; border:1px solid #ddd; float:left; margin:0px 0px; padding:5px 10px; overflow:hidden; font-size:11px; color:#444; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;}
#paths a,#paths a:visited,#paths strong { padding:5px 0px; }
#paths strong { font-weight:bold; }
#paths a { color:#16387c; text-decoration:underline; }
#paths a:hover { text-decoration:none; }
#paths a.home, #paths a.home:visited { background:url("images/icon_home.png") no-repeat left center; padding-left:14px; }

/* 15. Archive */
.archive { padding:0px 0px; border-bottom:1px solid #ddd; }
.archive img { padding:0px 10px 0px 0px; }
.archive h2 { margin:0px 0px 8px 0px; font:20px/22px Georgia, "Times New Roman", Times, serif; }
.archive h2 a, .archive h2 a:visited { color:#16387c; text-decoration: underline;}

/* 16. Images */
img.centered { display:block; margin-left:auto; margin-right:auto; margin-bottom:10px; padding:0px; }
img.alignnone { padding:0px; margin:0px 0px 10px 0px; display:inline; }
img.alignright { padding:0px; margin:0px 0px 10px 10px; display:inline; }
img.alignleft { padding:0px; margin:0px 10px 10px 0px; display:inline; }
.aligncenter { display:block; margin-left:auto; margin-right:auto; margin-bottom:10px; }
.alignright { float:right; margin:0px 0px 10px 10px; }
.alignleft { float:left; margin:0px 10px 10px 0px; }
.wp-caption { background:#F7F7F7; text-align:center; padding:4px 0px 5px 0px; border:1px solid #e6e6e6; }
.wp-caption img { margin:0px 0px 5px 0px; padding:0px; border:0px; }
.wp-caption p.wp-caption-text { margin:0px; padding:0px; font-size:11px; font-weight:normal; line-height:12px; }

/* 17. Sidebar */
#home-sidebar { float:left; background:#fff; width:240px; padding: 0px 0px 0px 10px;}
#sidebar { float:left; background:#fff; width:240px; padding: 0px 0px 0px 10px;}
#sidebar li ul { border:none; }
#sidebar a, #sidebar a:visited { color:#16387c; text-decoration: underline;}
#sidebar a:hover { color:#16387c; }
.widgetnews .comments-link a {color: #666666;}
.widgetbox { margin: 10px 0px 10px 0px; padding-bottom:0px; border-bottom:4px solid #B8240D; }
.widgetbox p.more {display:none;}
.column-right p.more {display:none;}
.widgetnews { display: inline-block; width: 98%; background:#f5f5f5; margin:0px 0px 1px 0px; padding:10px 5px; border-bottom:1px solid #eee; }
#sidebar h2.normal { margin-top:0px; font:11px/16px "Tahoma", serif; font-weight:bold; }
#sidebar .comment { background:url("images/comment.png") no-repeat right 0px; padding:0px 20px 0px 0px; font-size: 9px;}
#sidebar .views { background:url("images/views.gif") no-repeat right 0px; padding:0px 20px 0px 5px; font-size: 9px;}
.widgetnews img { float:left; padding:0px 10px 0px 0px; }
.adtext { margin-bottom:10px; color:#999; font-size:10px; text-transform:uppercase; }

#menu_champ ul {margin:0; list-style:none;}
#menu_champ ul li { display: list-item; padding:3px 12px; background: url("images/menu_Arrows.png") 0% 3px no-repeat transparent;}
#menu_champ ul li a, #menu_champ ul li a:active, #menu_champ ul li a:visited { font-size:17px; text-decoration:none; line-height:32px; padding-left:5px; text-shadow:#fff 1px 1px 0;}
#menu_champ ul li a:hover {color:#000; text-shadow:#002811 0 -1px 0;}
#menu_champ ul li a img {width:39px; height:33px; position:absolute; right:15px;}

/* 18. Subscribe */
#subscribe { background:#fafafa url("images/graybg.png") repeat-x scroll center bottom; padding:5px; border:1px solid #ddd; font-size:90%; }
.subscribe_icons { width:240px; margin:0px auto; }
.subscribe_icons li { display:inline; float:left; margin:0px 2px 5px 2px; width:42px; text-align:center; font-size:11px; }
.subscribe_icons a { display:block; padding:40px 0 2px; -webkit-transition:all .2s ease-out; -moz-transition:all .2s ease-out; }
.subscribe_icons a:hover { color:#444; text-decoration:none; box-shadow:0 2px 4px hsla(0,0%,0%,.35); box-shadow:0 2px 4px hsla(0,0%,0%,.35); }
.subscribe_icons .subscribe_buzz a { background:url("images/buzz.png") center top no-repeat; }
.subscribe_icons .subscribe_vk a { background:url("images/vk.png") center top no-repeat; }
.subscribe_icons .subscribe_twitter a { background:url("images/twitter.png") center top no-repeat; }
.subscribe_icons .subscribe_facebook a { background:url("images/facebook.png") center top no-repeat; }
.subscribe_icons .subscribe_rss a { background:url("images/rss.png") center top no-repeat; }
.subscribe_icons .subscribe_email a { background:url("images/email.png") center top no-repeat; }

/* 19. Tabber */
.tabber { width:240px; margin:0px 0px 5px 0px; }
.tabber ul { background:#fff; }
.tabs { display:block; margin:0px 1px 0px 25px; }
.tabs li { float:left; display:inline; background:#f9fafa url("images/graybg.png") repeat-x; }
.tabs li a { display:block; margin:0px 1px 0px 0px; padding:2px 2px; font-size:11px; font-weight:bold; text-transform:uppercase; border-top:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; -webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px; }
.tabs li a:hover { color:#16387c; text-decoration:none; }
.tabs li a.selected, .tabs li a.selected:hover { background:#fff; color:#16387c; border-bottom:1px solid #fff !important; }
.tabcontent { display:none; width:218px; margin:-1px 0px 0px 0px; padding:10px 10px 5px 10px; border:1px solid #ddd; }
.tabcontent li { list-style:decimal outside; margin:0px 0px 0px 18px; padding:0px 0px 5px 0px; color:#666; }

/* 20. Widgets */
.widget { width:240px; }
.widget a, .widget a:hover { color: #16387c; text-decoration: underline; }
.widget ul li { background:url("images/dot-gray.gif") no-repeat left 9px; padding:3px 0px 3px 10px; }
.halfwidth ul li { float:left; width:140px; }
h1.widgettitle { margin-top: 10px; padding:0px 0px 10px 0px; font-family:Impact; font-size:22px; text-transform:uppercase; }
h1.widgettitle a, h1.widgettitle a:hover { color:#222 !important; text-decoration:none; }

/* 21. Calendar*/
#wp-calendar { width:100%; }
#wp-calendar, #wp-calendar th, #wp-calendar caption { text-align:center; }
#wp-calendar th { background:#f5f5f5; padding:3px; border:1px solid #f0f0f0; }
#wp-calendar td { padding:5px 2px; border:1px solid #f0f0f0; }
#wp-calendar caption { background:transparent; font-weight:bold; padding:3px 0px 7px 0px; color:#333; }
#wp-calendar #today { background:#f5f5f5; font-weight:bold; }

/* 22.Comments */
#comments { border-top:1px solid #ddd; position:relative; margin-top:0px; padding:20px 0px 0px 0px; }
#comments h3 { font-size:16px; font-weight:bold; color:#333; padding-bottom:20px; }
#comments .comment { margin-top:-1px !important; list-style-type:none; }
#comments .avatar { float:left; }
#comments img.avatar { background:#fff; padding:2px; border:1px solid #e6e6e6; }
#comments .comment-right { margin-left:75px; }
#comments .comment .comment-container { padding:3px 0px; }
#comments .comment-head { border-bottom:1px solid #ddd; height:30px; line-height:30px; padding:0px; margin:0px; }
#comments .comment-head .name { font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; margin:0px 0px -5px 0px; font-weight:bold; font-size:12px; }
#comments .comment-head .date { font-family:Georgia, "Times New Roman", Times, serif; text-transform:none; }
#comments .comment-head .date a, #comments .comment-head .edit { font-size:11px; color:#777; padding:0px 5px 0px 0px; }
#comments .comment-entry { background:#fff; color:#555; padding:10px 0px 0px 0px; border-width:0 1px 1px 1px; font-size:12px; line-height:16px; }
#comments .comment-entry p { margin:0 0 0px 0; }
#comments li { padding:0px; border:1px solid #ddd; }
#comments ul.children { padding:10px 10px 10px 25px; margin:0; }
#comments .cancel-comment-reply { margin-bottom:10px; font-family:Georgia, "Times New Roman", Times, serif; }
#comments .cancel-comment-reply a { color:#16387c; }
#comments .navigation {  }
#comments .navigation a { display:block; margin:15px 0 0 0; text-decoration:none; }
#comments .navigation a:hover {  }
#comments .reply { margin:15px 0px 0px 0px; }
#comments a.comment-reply-link { color:#16387c; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; text-decoration:underline; }
#comments a.comment-reply-link:hover { text-decoration:none; }
#comments .unapproved { text-align:center; padding:5px; }

/* 23. Comments Form */
#respond { margin:0px; padding:10px 0px 20px; border-bottom:1px solid #ddd; }
#comments #respond { padding:20px 0px; }
#respond h3 { font-size:16px; font-weight:bold; color:#222; padding-bottom:10px; border-bottom: 1px solid #ddd;}
#respond .commentlogin { margin: 10px 0; float:left; width:100%; }
#respond a, a:hover, a:active {color: #16387C; text-decoration: underline;}
#commentform { margin:15px 0 0 0; font-family:Arial, Helvetica, sans-serif; width: 100%; }
#commentform input.txt { color:#555; width:180px; margin:0px 10px 10px 0px; }
#commentform p textarea { color:#555; width:99%; height: 110px !important;}
#commentform .smiles {margin: 5px 0; width: 100%;}
#commentform #submit { width:99%; background: #383841; color:#fff; height: 24px; line-height: 24px; text-transform:uppercase; border-radius:4px; -moz-border-radius:4px;	-webkit-border-radius:4px; border:none;}
#commentform #submit:hover { width:99%; background: #fe9c08; cursor:pointer; opacity:0.8;}
#commentform p.form-submit { text-align:center; width: 100%;}
input.txt,textarea { background:#f5f5f5 !important; border:1px solid #ddd; border-color:#ddd #eee #eee #ddd; padding:3px 5px; }
input.txt:focus,textarea:focus { background:#FFF !important; border:1px solid #ccc; color:#111!important; }

/* 24. Pagination */
.pagenavi { padding:10px 0px 10px 0px; }
.nextprev a { padding:7px 0px; }

/* 25. Footer */
#footer { background:#f5f5f5; padding: 0px 10px; font-size:10px; }
.footerline { float:left; display:table; height:1px; margin:0px 10px 0px 10px; border-top:4px solid #B8240D; }
#footer .copyright {width: margin-bottom: 5px; background: #B8240D url("images/bg-footer-top.gif") no-repeat; color: #f5f5f5;}
#footer .copyright p {padding: 11px 10px; background: url("images/bg-footer-bottom.gif") no-repeat 0 100%; font:1.1em Tahoma;}
.col_960 {width:100%; margin: 0px; font-size: 11px; float: left; display: block; position: relative;}
.col_210 {width:265px; margin: 5px 10px; display: inline-block; float: right;}
.col_210 p {font-size:14px; line-height:16px; color:#000; padding: 5px 0px 0px 10px ; border-left: 1px solid #bd0000;}
.col_210 p a, a:hover, a:active {color: #16387c; text-decoration: underline;}
.col_160 {width:160px; margin: 5px 10px; display: inline-block; float:left;}
.col_160 p {font-size:14px; line-height:16px; color:#000; padding: 5px 0px 0px 10px ; border-left: 1px solid #bd0000;}
.col_160 ul {padding: 5px 0px 0px 30px ;}
.col_160 ul li {margin-bottom: 1px; padding-left: 0px; list-style-image: none; list-style-position: outside; list-style-type: square;}
.col_160 ul li a {font-size: 11px; text-decoration: underline; color:#000; padding: 5px 0px 0px 0px ;}
.footerlogo { margin:2px 10px 0px 0px; float: right; }
#div11 {margin: 0 10px 5px 0px; padding: 5px 0; width:100%; background: #141414; }
.counter {width: 960px; text-align: center;}
.counter a { display:block; opacity: 0.3;}
.counter a:hover {display:block; opacity: 1;}
* html .counter a {filter: alpha(opacity=30);}
* html .counter a:hover {filter: alpha(opacity=100);}

/* 26. Sub-menu */
#menu2 { background:#e9e9e9; height:26px; border-top:1px dotted #ccc; position:inherit; z-index:100; }
#menu2 ul { float:left; }
#menu2 ul li { position:relative; display:inline; float:left; }
#menu2 ul li .first { background:none !important; padding-left:10px; }
#menu2 ul li a { display:block; background:url("images/slash.png") no-repeat left center; padding:3px 6px 2px 10px; font:14px Impact, "Georgia", "Times New Roman", "Times", sans-serif; color:#222; text-transform:uppercase; }
* html #menu2 ul li a { display:inline-block; float:left; }
* html #menu2 ul li ul li a { float:none; }
#menu2 ul li a:link, #menu2 ul li a:visited { text-decoration:none; }
#menu2 ul li a:hover, #menu2 .current-cat a, #menu .current-cat-parent a, #menu .select a { color:#0AF40A; text-decoration:none; }
#menu2 ul li ul { display:block; position:absolute; left:0px; margin:0px 0px 0px 4px; padding:0px; visibility:hidden; border-bottom:1px solid #afafaf; z-index:95; }
#menu2 ul li ul li { display:list-item; float:none; background:none; padding:0px; font-size:12px; }
#menu2 ul li ul li ul { top:0px; margin:0px; }
#menu2 ul li ul li a, #menu2 .select ul li a { width:150px; height:auto; font:bold 13px Arial; padding:3px 10px; margin:0px; background:#f9f9f9; text-align:left; text-decoration:none; text-transform:capitalize; color:#222; border-top:1px solid #afafaf; }
#menu2 ul li ul li a:hover { background:#f0f0f0; color:#222; text-decoration:none; }

.backtotop { 
background: url("images/ico-top.png") no-repeat #6884A2;
border-radius: 3px;
height: 45px;
margin: 0px 10px 10px 0px;
opacity: 0.7;
width: 45px;
}

.xoxo {margin: 0px; float: left; width: 100%;}
.xoxo li {display: inline; float: left; position: relative; }
.xoxo li a {display: block; padding: 5px;}
.links {display: block; position: relative; width: 100%;}
.links h4 {color: #222222; font: 700 22px/24px "Georgia", "Times New Roman", "Times", serif; margin: 5px 0px; padding: 0px 10px; }

.datapost { float:left; color: #b8240d; background: url("images/calendar-ico.png") 0px 2px no-repeat transparent; font-size: 11px; padding: 3px 0px 0px 20px;}
.bt-social {display: block; position: relative; padding: 0px 15px 0px 15px; float: left;}
#post-sidebar-banner { 
background-color: #000000;
border-bottom: 4px;
border-top: 4px;
float: left;
width:100%;
margin-bottom: 10px;
 }


.table-widget-title {
padding:5px 23px 5px 30px;
font: 700 14px/18px Tahoma; 
color:#fff; 
background: #06609C url("images/2eb933578cee.png") no-repeat; 
background-position: 6px 50%;
border-bottom:2px solid #dddddd; 
}

.table-widget { 
border-collapse:collapse; 
border-right:1px solid #ececec; 
font:11px Tahoma; 
margin-bottom:15px; 
max-width: 792px;
min-width: 728px;
width: 100%;
}

.table-widget tr {
vertical-align: middle;
display: table-row;
}

.table-widget th {
padding:3px 0; 
font:11px Tahoma; 
color:#afafaf; 
text-align:center; 
border-bottom:1px solid #ececec; 
border-left:1px solid #ececec; 
cursor: hand; cursor: pointer; 
}

.table-widget th.lcol { text-align:left !important; padding-left:10px !important;}

.table-widget td { 
padding:3px 0 3px 0px; 
font:11px Tahoma; 
text-align:center; 
border-bottom:1px solid #ececec; 
border-left:1px solid #ececec; 
} 

.table-widget td a {color: #16387C; text-decoration: underline;}
.table-widget td a:hover {color: #16387C; text-decoration: none;}

.table-widget td.lcol { 
text-align:left; 
padding-left:10px;
}

.table-widget tr.dark td { 
background:#f5f5f5; 
} 

.table-widget span.flag { 
padding-left:21px; 
}

.table-widget img.flag { 
padding:1px 5px 0 0; 
border:0; 
position:relative; 
margin:0; 
width:16px; 
height:12px; 
} 

.table-widget tbody tr:hover td {
background:#c5f1cc;
}

.block_table {position: relative;}

.block_table h2 {font-weight: 700; color: #C00C0C; font-size: 13pt;}

.all-match {
background: url("images/expanded.gif") 0px 50% no-repeat;
float: right;
padding: 0px 15px;
}
.all-match  a{
color: #40CF1D;
text-decoration: underline;
font-size: 13px;
line-height: 16px;
font-weight: 700;
}
#choose {
float: right;
margin-top: -30px;
}

.score-left { 
background-attachment: scroll;
background-clip: border-box;
background-color: transparent;
background-image: url("images/score_left.gif");
background-origin: padding-box;
background-position: 0% 0%;
background-repeat: no-repeat;
background-size: auto;
float: left;
height: 52px;
margin:10px auto;
text-align: center;
vertical-align: middle;
width: 41px;
 }

.match-status {
display: block;
margin-bottom: 0px;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
text-align: center;
color: #00F;
font-weight: bold;
}

.score-right { 
background-attachment: scroll;
background-clip: border-box;
background-color: transparent;
background-image: url("images/score_right.gif");
background-origin: padding-box;
background-position: 0% 0%;
background-repeat: no-repeat;
background-size: auto;
float: left;
height: 52px;
margin:10px auto;
text-align: center;
vertical-align: middle;
width: 41px;
 }

.score-right .glue-right { 
position: absolute;
right: 0px;
 }

.score-right h1 { 
color: rgb(255, 255, 255);
font-family: "Tahoma";
font-size: 2em;
font-style: normal;
font-variant: normal;
font-weight: 400;
line-height: normal;
padding-bottom: 1px;
padding-left: 0px;
padding-right: 0px;
padding-top: 10px;
 }

.score-left h1 { 
color: rgb(255, 255, 255);
font-family: "Tahoma";
font-size: 2em;
font-style: normal;
font-variant: normal;
font-weight: 400;
line-height: normal;
padding-bottom: 1px;
padding-left: 0px;
padding-right: 0px;
padding-top: 10px;
 }

.match-live {
display: inline-block;
float: left;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
border-bottom-width: 0px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
margin-top: 4px;
margin-left: inherit;
margin-right: inherit;
margin-bottom: 0px;
text-indent: 0px;
width: 185px;
cursor: pointer;
background-color: #fff;
}

.match-live-side {
border-bottom-width: 0px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
margin-top: 0px;
margin-bottom: 0px;
display: table;
text-indent: 0px;
width: 100%;
cursor: pointer;
}

.match-live h2 {
font-family: "Georgia", "Times New Roman", "Times", serif;
font-size: 12px;
font-style: normal;
font-variant: normal;
font-weight: 700;
line-height: 16px;
}

.match-live h2 a {
color: rgb(22, 56, 124);
text-decoration: underline;
}

.big-title {
display: block;
width: 82px;
margin: 0px auto;
}

.f-left { 
float: left;
 }

.big-title-h { 
width: 50%;
}

.f-right { 
float: right;
 }

.big-title-h { 
width: 50%;
 }

#rtn4p_20333 { background:#f5f5f5; }
.rt_table_20333 td { border-bottom:1px solid #eee; padding-bottom: 4px;
padding: 0 0 0 1px;
text-align: left;
vertical-align: top;
margin-bottom: 1px;
}

#social {
display: block;
width: 100%;
margin-top: 10px;
}

/* 27. Лига Чемпионов и Лига Европы Tabs */
#matchtabphaselist { 
border-left-color: rgb(190, 190, 190);
border-left-style: solid;
border-left-width: 1px;
}

#matchtabphaselist { 
height: 30px;
margin-left: 0px;
margin-bottom: 5px;
margin-top: 5px;
overflow-x: hidden;
overflow-y: hidden;
}

#matchtabphaselist ul li { 
background-attachment: scroll;
background-clip: border-box;
background-color: transparent;
background-image: url("images/menu_Arrows.png");
background-origin: padding-box;
background-position: 100% 0px;
background-repeat: no-repeat;
background-size: auto;
}

#matchtabphaselist ul li { 
float: left;
font-weight: 700;
line-height: 20px;
margin-left: -15px;
padding-bottom: 5px;
padding-left: 25px;
padding-right: 25px;
padding-top: 5px;
position: relative;
text-align: center;
}

/* 28. Online score match center */
#tabsets {
width:980px;
margin-left: 10px;
position: relative;
display: block;
}

#tabs-holder {
-webkit-border-bottom-right-radius: 15px;
-webkit-border-bottom-left-radius: 15px;
-moz-border-radius-bottomright: 15px;
-moz-border-radius-bottomleft: 15px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;
width:980px;
margin-bottom: 10px;
margin-left: 10px;
margin-right: auto;
margin-top: 0px;
padding-bottom: 5px;
position: relative;
display: inline-block;
background-color: #ddd;
}

.tabset {
    margin:0;
    padding:0;
    list-style:none;
    overflow:hidden;
    border-bottom:3px solid #a2080e;
}
.tabset li {
    float:left;
    margin:0 1px 0 0;
    height: 22px;
}
.tabset li a {
    float:left;
    color:#fff;
    padding:5px 0 4px;
    text-align:center;
    background: url("images/bg-tabset-grey.png") no-repeat;
    width: 368px;
}
.tabset li a:hover {text-decoration:none;}
.tabset li.active a {
    background: url("http://sportum.com.ua/wp-content/themes/newstube/images/bg-tabset-red.png") no-repeat 0 0;
    text-decoration:none;
    width: 600px;
}
.tabset li span {
    float:left;
    cursor:pointer;
    height:22px;
    width:5px;
    background: url("images/bg-tabset-grey.png") no-repeat 100% -22px transparent;
}
.tabset li.active span {background: url("http://sportum.com.ua/wp-content/themes/newstube/images/bg-tabset-red.png") no-repeat 100% -22px transparent;}

/* Результаты матчей */
.block {
background-color: #eeeeee;
display: block;
width: 240px;
border: 1px solid #f5f5f5;
margin-bottom: 5px;
}

.block h1 {
font-family: "Impact";
font-size: 18px;
margin: 0 auto;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 0px;
text-transform: uppercase;
 }
.block h3 {color: #000000;
	background: url("images/gdate.gif") 2% 50% no-repeat transparent;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 0px 10px 0px 15px;
}

.normal a, normal a:hover {
color: #16387c;
text-decoration: underline;
}

.match-scoarbord {
text-indent: 0px;
width: 240px;
cursor: pointer;
background-color: #f6f6f6;
display: block;
float: left;
margin-top: 3px;
margin-bottom: 3px;
padding-bottom: 2px;
border-bottom: 1px solid #fdfdfd;
border-top: 1px solid #fdfdfd;
}

.mathcdt {
	color: #010101;
	float: left;
	font-size: 11px;
	line-height: 14px;
	width: 30px;
	padding-left: 5px;
}
.matchleft {
	color: #010101;
	float: left;
	font-size: 11px;
	line-height: 14px;
	padding-left: 0px;
    padding-right: 0px;
	text-align: center;
	width: 86px;
}
.matchc {
	float: left;
	width: 30px;
}
.matchright {
	color: #010101;
	float: left;
	font-size: 11px;
	line-height: 14px;
	padding-left: 0px;
	width: 86px;
	position:relative;
    text-align: center;
}

.dscore {
	background: url("images/dscore.gif") top repeat-x;
	color: #FFFFFF;
	float: left;
	font-size: 11px;
	height: 14px;
	line-height: 14px;
	margin: 0px 1px;
	text-align: center;
	width: 13px;
}

#block_block_id {
width: 100%;
margin: 0px 0px 10px;
padding: 5px;
}

 .evro-counter{
 	float:left;
	margin: 16px 0 0 30px;
	width:380px;
 }
 .evro-counter-text{
 	float:left;
	width:141px;
	font-family:plumbLight;
	font-size:19px;
	text-transform:uppercase;
	width:185px;
	height:45px;
	margin-top: -2px;
	text-align:right;
	padding-right:15px;
	line-height:24px;
	overflow:hidden;
 }
 .evro-counter-text-digits{
 	margin:0px 0px 0px 0px;
	float:left;
}
.evro-counter-text-digits-block{
    float: left;
    height: 26px;
    width: 172px;
}
.evro-counter-text-digits-block-days{
	float:left;

} 
.evro-counter-text-digits-block-hours{
	float:left;
	margin: 0px 0px 0px 0px;
} 
.evro-counter-text-digits-block-minutes{
	float:left;
	margin: 0px 0px 0px 4px;
} 
.evro-counter-text-digits-block-separator{
    background: url("../../../images/digit-separator.png") no-repeat scroll 10px 9px transparent;
    float: left;
    height: 20px;
    width: 20px;
} 
.evro-counter-text-digits-text{
	position:relative;
	float:left;
	width:100%;
}
.evro-counter-text-digits-text span{
	float:left;
	text-transform:uppercase;
	font-size:9px;
}
.evro-counter-text-digits-text .days{
    left: 0;
    position: absolute;
    top: -35px;
}
.evro-counter-text-digits-text .hours{
    left: 75px;
    position: absolute;
    top: -35px;
}

.evro-counter-text-digits-text .minutes{
    left: 134px;
    position: absolute;
    top: -35px;
}